HP: all Enterprise devices equipped with Omni UI and FutureSmart 4 and greater

Konica Minolta/Develop: devices equipped with OpenAPI 2.0 and greater, inclusive of Chromium browsers based devices and WPH devices

Kyocera: devices equipped with HyPAS Web 2.5 and greater

Lexmark: devices equipped with fw2 and greater, inclusive of Android based devices with fw5 and fw6

OKI: all EWB and sXP2 equipped devices

Plustek: all Android based scanners

Ricoh: devices equipped with SDK 1.x, 2.x, 4.x, 5.x, 6.x, 7.x, 10.x (except devices with 4 line LCD display)

Samsung: XOA devices, XOA-Web devices, SmartUX devices

Sharp: devices equipped with OSA 3.0 and greater (HTML browser equipped, inclusive of n versions)

Toshiba: e-BRIDGE 3, e-BRIDGE X and e-BRIDGE N devices

Xerox: devices with EIP Platform 1.0 and greater